AsterNet Class Library (Sandcastle documentation)

| QueueReloadAction Constructor (String, String, String, String)

Reload a queue, queues, or any sub-section of a queue or queues.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public QueueReloadAction(
    	string queue,
    	string members,
    	string rules,
    	string parameters
    )

    Public Sub New (
    	queue As String,
    	members As String,
    	rules As String,
    	parameters As String
    )

    public:
    QueueReloadAction(
    	String^ queue,
    	String^ members,
    	String^ rules,
    	String^ parameters
    )

    new :
            queue : string *
            members : string *
            rules : string *
            parameters : string -> QueueReloadAction

#### Parameters

queue
  Type: System
  String

  [Missing <param name="queue"/> documentation for "M:AsterNET.Manager.Action.QueueReloadAction.#ctor(System.String,System.String,System.String,System.String)"]

members
  Type: System
  String

  [Missing <param name="members"/> documentation for "M:AsterNET.Manager.Action.QueueReloadAction.#ctor(System.String,System.String,System.String,System.String)"]

rules
  Type: System
  String

  [Missing <param name="rules"/> documentation for "M:AsterNET.Manager.Action.QueueReloadAction.#ctor(System.String,System.String,System.String,System.String)"]

parameters
  Type: System
  String

  [Missing <param name="parameters"/> documentation for "M:AsterNET.Manager.Action.QueueReloadAction.#ctor(System.String,System.String,System.String,System.String)"]

See Also

#### Reference

QueueReloadAction Class
QueueReloadAction Overload
AsterNET.Manager.Action Namespace